Edentv build

Aswad, Mustafa mka19 at hw.ac.uk
Thu Dec 23 10:12:26 CET 2010

Hi  Mesha;
I try  to  build the latest  version from edentv, but I have  problem to  build the depends packages.  I am stick  to  build "cairo",  it gives my the following error 
Preprocessing library cairo-0.12.0...
Building cairo-0.12.0...
     error: cairo-version.h: No such file or directory
It is  required by  GTK  packages. Can you till where  I can find the right version  that  can build with  ghc-6.12.3 or to install this package? 
I have tried   the one which in http://hackage.haskell.org/packages/archive/cairo/0.12.0/  but it does not work.

Heriot-Watt University is a Scottish charity
registered under charity number SC000278.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.haskell.org/pipermail/glasgow-haskell-users/attachments/20101223/a224f683/attachment.htm>

More information about the Glasgow-haskell-users mailing list